Subject: Holographic Representation of Molecules - summary

From: Simon Hogg <[email-masked]>
Date: Fri, 17 Oct 1997 04:39:51 +0100

Well, thanks to those who replied, but I'm afraid the news isn't that good;

Yes, holograms can be produced from 3-d file formats (pdb, xyz, povray
scenes) but the mastering is expensive.  One commercial service I contacted
wanted 1000 USD for a master (10x20 cm) but after that it was about 20
cents per produced image.  It will probably be cheaper if there is someone
in your college who makes holograms (perhaps for medical imaging)

Another option suggested was to use autostereograms (the 'dot' pictures)
but  guess that doesn't work for everybody - although it's more or less free.

--	Simon Hogg, Imperial College, London, UK
Tel.	+44 171 589 5111 ext. 56721
Fax.	+44 171 584 3194
Email:	[email-masked]   Glass-List: [email-masked]